import mysql from 'mysql2/promise';
import { env } from '../env';

mysql.createConnection({
  user: env.mysql.username,
  password: env.mysql.password,
}).then(async (connection) => {
  await connection.query(`CREATE DATABASE IF NOT EXISTS ${env.mysql.database};`);
  await connection.query(`USE ${env.mysql.database};`);
  await connection.query(`DROP TABLE IF EXISTS ${env.mysql.tableCar};`);
  await connection.query(`CREATE TABLE \`car\` (
    \`id\` int(10) unsigned NOT NULL AUTO_INCREMENT,
    \`make\` varchar(45) NOT NULL,
    \`model\` varchar(45) NOT NULL,
    \`year\` varchar(45) NOT NULL,
    \`color\` varchar(45) NOT NULL,
    \`vin\` varchar(45) NOT NULL,
    PRIMARY KEY (\`id\`)
  ) ENGINE=InnoDB AUTO_INCREMENT=1004 DEFAULT CHARSET=utf8;`);
  await connection.query(`LOCK TABLES ${env.mysql.tableCar} WRITE;`);
  await connection.query(`INSERT INTO ${env.mysql.tableCar} VALUES (1,'Cadillac','Seville','2003','Khaki','3D73M4HL3BG659234'),(2,'Mercedes-Benz','400SE','1992','Crimson','WAUSGAFB1AN163793'),(3,'Dodge','Caravan','1999','Crimson','3GYT4MEF7DG406293'),(4,'Land Rover','Defender','1995','Puce','4JGDF2EE6FA552410'),(5,'Isuzu','i-Series','2008','Turquoise','3D73Y3CL2BG943329'),(6,'Infiniti','FX','2009','Crimson','1D7RB1CT3AS444658'),(7,'GMC','Sierra 2500','2001','Fuscia','WBABD33404J333020'),(8,'GMC','Yukon XL 1500','2005','Green','5UXWX7C59BL364178'),(9,'Dodge','Ram Van B250','1992','Khaki','WDDEJ7KBXBA940562'),(10,'Nissan','Maxima','2012','Purple','WDDGF4HB2DR866493'),(11,'Acura','MDX','2005','Khaki','SCBZU25E81C659524'),(12,'Lexus','IS','2005','Turquoise','KMHFG4JG5EA317990'),(13,'Ford','Probe','1996','Khaki','1G6DV1EP0C0949697'),(14,'Subaru','Tribeca','2010','Red','WBA3B1G58FN514878'),(15,'Isuzu','Hombre','2000','Green','JN1CV6AP9CM705294'),(16,'Lamborghini','Gallardo','2009','Puce','19UUA8F5XDA734663'),(17,'Chrysler','Voyager','2003','Indigo','WBA3F9C5XDF689732'),(18,'Mitsubishi','Lancer Evolution','2002','Aquamarine','2D4RN4DG1BR228799'),(19,'Ford','F250','1992','Yellow','3VW467AT1DM080989'),(20,'Mazda','MPV','1994','Orange','KMHFC4DD0AA285487'),(21,'Hyundai','Elantra','2011','Orange','3D73Y4HL6BG365217'),(22,'Dodge','Caravan','2009','Red','WAUWFAFR0EA218085'),(23,'Nissan','370Z','2011','Maroon','SCFBF04B78G100202'),(24,'Land Rover','LR2','2012','Green','WP0CB2A81FK761897'),(25,'Toyota','Tundra','2008','Red','1FTNF2B5XAE231420'),(26,'Nissan','Quest','1996','Indigo','2T2BK1BA3DC847729'),(27,'GMC','Yukon XL 2500','2003','Purple','1G6AF5S35E0063354'),(28,'Land Rover','Range Rover','2010','Turquoise','5GADX33L46D161281'),(29,'Buick','Rendezvous','2007','Mauv','JTDKDTB30C1899821'),(30,'Suzuki','Esteem','1998','Goldenrod','WAUSF98E66A690011'),(31,'Ford','Expedition','2010','Goldenrod','5UXFG83579L339490'),(32,'Volkswagen','Golf','1995','Red','WA1CFBFP0CA508702'),(33,'Lexus','LS','2008','Teal','1G6DF8E59E0175179'),(34,'Lincoln','Navigator','1999','Indigo','1C3CDZEG4CN359598'),(35,'Isuzu','Ascender','2007','Purple','4A31K2DF9AE846797'),(36,'Cadillac','Seville','2001','Orange','WDDEJ7KB7BA537980'),(37,'Cadillac','Seville','2001','Red','JH4CU4F48AC752238'),(38,'Pontiac','Bonneville','1966','Khaki','3N1CN7AP7FL532489'),(39,'Buick','Coachbuilder','1991','Yellow','5J8TB4H3XDL335270'),(40,'Kia','Spectra','2007','Fuscia','1G6DU6EV9A0359896'),(41,'Pontiac','Bonneville','1990','Crimson','JTDBT4K35B4398297'),(42,'Ford','E150','2011','Maroon','WBAKX6C52CC102155'),(43,'Mitsubishi','Outlander','2007','Khaki','WAUKF78E86A013787'),(44,'Daewoo','Nubira','2001','Purple','WAUKFAFL2EA755793'),(45,'Cadillac','Catera','2001','Violet','JN1AZ4EH3DM551539'),(46,'Mercury','Topaz','1992','Puce','WAUVC68E22A015982'),(47,'GMC','Envoy','2008','Indigo','5TDDK3DC4BS731659'),(48,'Pontiac','Grand Prix','1994','Pink','1G6DH1E32E0460726'),(49,'Lexus','RX Hybrid','2012','Maroon','5N1AR1NB7BC323436'),(50,'Subaru','Impreza','2007','Orange','5UXFA13535L229698'),(51,'Plymouth','Neon','1996','Orange','1GKKRNED8FJ367680'),(52,'Suzuki','Aerio','2002','Indigo','1FAHP2D87FG925987'),(53,'Dodge','Ram 3500','2009','Pink','JN1AY1AR5CM303162'),(54,'GMC','EV1','1999','Orange','3GYFNJE4XAS479934'),(55,'Suzuki','Esteem','1998','Blue','1G6AA1RX1F0887255'),(56,'Suzuki','Aerio','2005','Puce','5J8TB185X8A983726'),(57,'Ford','Explorer','2013','Aquamarine','JTHKD5BH0D2359466'),(58,'Honda','CR-V','2006','Yellow','WA1LFAFP9CA800570'),(59,'Pontiac','G5','2009','Maroon','19XFB4F24DE634476'),(60,'Honda','CR-V','2008','Purple','1G6DF5E51D0834062'),(61,'Ford','Thunderbird','2004','Purple','WAUMV94E58N144829'),(62,'Saab','900','1994','Pink','1G6DP57VX80681214'),(63,'Mitsubishi','3000GT','1998','Crimson','JN8AF5MR6ET189921'),(64,'Audi','A4','2006','Aquamarine','19XFA1E80AE067377'),(65,'GMC','Safari','2004','Mauv','3FADP4AJ3BM436861'),(66,'Pontiac','Grand Am','2001','Mauv','SCFAD05D89G088709'),(67,'Jaguar','XJ Series','1998','Orange','WBANE53527C203750'),(68,'GMC','Safari','2001','Goldenrod','WAUKH68D61A177964'),(69,'Honda','Accord','1987','Turquoise','JTHBE1BL1FA789011'),(70,'Toyota','Solara','1999','Purple','5J8TB3H58DL506660'),(71,'Mercedes-Benz','SL-Class','1988','Violet','5J6YH1H34AL791837'),(72,'Bentley','Mulsanne','2011','Blue','KNADH4A39B6707685'),(73,'Acura','RL','1997','Goldenrod','3VWPG3AG0AM613481'),(74,'Mercedes-Benz','500E','1993','Crimson','1G6AX5SX1F0048965'),(75,'Hyundai','Azera','2006','Aquamarine','2C3CDXHG4FH145949'),(76,'Dodge','Neon','2001','Violet','WBAPH57579N522837'),(77,'Volvo','C70','2013','Puce','SCFBB04BX8G588279'),(78,'Toyota','Paseo','1994','Red','1J4PN2GK0BW179847'),(79,'Volkswagen','Golf','1985','Purple','SCBLC37F54C440531'),(80,'BMW','550','2006','Khaki','JN1BJ0HR0FM400198'),(81,'BMW','M5','2002','Khaki','5GADV23W97D765050'),(82,'Nissan','Sentra','2000','Goldenrod','3VWML7AJXEM505490'),(83,'Dodge','Dakota Club','1994','Pink','1D7RE3GK6BS347055'),(84,'Audi','TT','2005','Mauv','3D73Y4CL9AG049462'),(85,'Toyota','Camry Hybrid','2012','Violet','WAUUL78EX6A825920'),(86,'Ford','Expedition EL','2012','Green','3N6CM0KN6EK717686'),(87,'Jaguar','S-Type','2003','Khaki','WBAFZ9C52DC021509'),(88,'Dodge','Viper','1996','Maroon','SCBGU3ZA1DC014139'),(89,'Volvo','960','1992','Khaki','2C4RDGBG3CR283969'),(90,'Subaru','Tribeca','2007','Mauv','5UMDU934X6L872505'),(91,'Saab','9-3','2008','Crimson','WBA3C1C58DK020330'),(92,'Mercury','Sable','2000','Aquamarine','WBAVD53507A385981'),(93,'Volkswagen','CC','2010','Red','JTEBU5JR3E5595603'),(94,'Honda','Element','2009','Purple','3VW4S7AT2EM858956'),(95,'Mercedes-Benz','E-Class','1991','Turquoise','WDDGF4HB9ER802405'),(96,'Mercury','Tracer','1991','Maroon','YV1952AS7E1864737'),(97,'Chevrolet','Beretta','1994','Purple','WA1VMBFP2EA976464'),(98,'Toyota','Camry Hybrid','2011','Red','3C4PDCBB3CT646076'),(99,'Chevrolet','Express 2500','2000','Aquamarine','WA1C8BFP8DA179047'),(100,'Infiniti','J','1995','Pink','WAUJGAFC0DN838851'),(101,'Toyota','MR2','2004','Puce','5GAKRAED9CJ135753'),(102,'Porsche','911','2006','Indigo','1N6AD0CW2FN240541'),(103,'Chevrolet','Express 1500','1996','Fuscia','KMHTC6AD9DU914833'),(104,'Chevrolet','Avalanche 1500','2003','Purple','WAUKGAFB4BN700786'),(105,'Honda','Odyssey','2011','Fuscia','19UUA76507A143739'),(106,'Pontiac','LeMans','1964','Blue','1G6KD54Y23U153912'),(107,'Pontiac','Vibe','2005','Maroon','1GKUCFDJ0AR413763'),(108,'Mercury','Villager','1994','Green','4A31K5DF4AE609376'),(109,'Lotus','Esprit','1999','Violet','WAUEF78E16A650971'),(110,'Ford','E250','2007','Pink','WP0AA2A82CU707910'),(111,'Honda','Civic','1992','Fuscia','3D73M3CL2BG908592'),(112,'Lexus','LS','2012','Green','WBANF33586C380139'),(113,'Ford','Econoline E250','1996','Puce','1GD311CG6FZ492915'),(114,'Oldsmobile','Bravada','2004','Puce','JN1CV6FEXBM101341'),(115,'Hyundai','Genesis Coupe','2013','Mauv','SALFR2BG0EH571107'),(116,'Mercedes-Benz','SL-Class','1996','Pink','1FTEW1CW7AF800963'),(117,'Suzuki','Aerio','2007','Puce','WP0AA2A80CU086439'),(118,'Ford','F-Series','1995','Orange','JN8AZ2KR0ET024603'),(119,'Volkswagen','Beetle','1965','Indigo','WAUDH78E18A458250'),(120,'Lexus','SC','1992','Violet','WAUDFAFL0CN634968'),(121,'Buick','LeSabre','1988','Crimson','WA1LMBFE3ED482084'),(122,'BMW','X5','2002','Green','1GD11ZCG6CF681325'),(123,'Dodge','Ram 1500 Club','1995','Maroon','3VW217AU0FM229748'),(124,'Chevrolet','Corvette','2001','Khaki','WAUDFBFC5CN805817'),(125,'Kia','Sephia','2000','Maroon','1G6DV8EPXC0868215'),(126,'Subaru','Legacy','1992','Blue','1N6AA0CJ0FN706853'),(127,'Dodge','Ram Wagon B150','1994','Mauv','JN1BJ0HP9DM201162'),(128,'Isuzu','Rodeo','1992','Yellow','1GYFK43818R844594'),(129,'Oldsmobile','Alero','1999','Mauv','1FTEW1CM4DF442224'),(130,'Audi','80','1992','Maroon','1GD21ZCG6DZ065757'),(131,'Chrysler','Town & Country','1996','Teal','WAUNE78P88A455196'),(132,'Mercury','Sable','2000','Fuscia','WBAFZ9C59DC227197'),(133,'Ford','Festiva','1988','Puce','WA1CGBFE0ED628223'),(134,'Chevrolet','Corvette','1964','Blue','SCBLF44JX8C572471'),(135,'Ford','Club Wagon','1993','Aquamarine','5GAKRBED3BJ928339'),(136,'Toyota','Previa','1991','Aquamarine','3VWKX7AJ9DM333348'),(137,'Saab','9-5','2005','Indigo','1G6AB5SX0E0964727'),(138,'Lexus','LX','2007','Fuscia','KNDJT2A51C7224844'),(139,'Mazda','MPV','1995','Turquoise','1N6AA0CH5EN881207'),(140,'Lexus','SC','2006','Indigo','WBANF33597C730038'),(141,'Saab','9-5','1999','Green','1N4AB7AP4EN833609'),(142,'Toyota','Sequoia','2006','Red','1G6DA8E57C0444291'),(143,'Jeep','Liberty','2010','Purple','KNAFT4A20B5697150'),(144,'Jeep','Compass','2011','Red','SCBLC43F16C047091'),(145,'Ford','E-Series','1995','Goldenrod','WBAAZ33445K080552'),(146,'Ford','Expedition','2011','Indigo','WAUDGBFL5BA672527'),(147,'Chevrolet','Express 1500','2003','Orange','KL4CJDSB4DB903661'),(148,'Porsche','911','2011','Red','KMHTC6AD3FU980927'),(149,'Cadillac','Eldorado','1997','Teal','3C4PDCBBXFT630932'),(150,'Chevrolet','Equinox','2010','Mauv','19UUA8F77DA092954'),(151,'Toyota','Prius','2001','Yellow','JN1AZ4EH9CM801851'),(152,'Mercury','Grand Marquis','1993','Orange','1G6DN57S340029606'),(153,'BMW','325','2005','Red','3N1CE2CP4FL758389'),(154,'Jeep','Cherokee','2000','Aquamarine','WAUEFAFL5AN167807'),(155,'GMC','Yukon XL 2500','2000','Indigo','JTJBARBZ1F2343707'),(156,'Eagle','Summit','1994','Violet','WA1WGBFPXEA816330'),(157,'Volkswagen','Jetta','1997','Purple','WBA3B1C55EF920602'),(158,'Mercedes-Benz','M-Class','1999','Yellow','1D7RB1CP0AS715100'),(159,'Toyota','Highlander','2006','Red','JTDKN3DU7B0724960'),(160,'Buick','Regal','1988','Blue','3C3CFFER3FT361275'),(161,'Infiniti','I','2002','Purple','1G6DJ8EGXA0609975'),(162,'Land Rover','LR3','2009','Turquoise','JTDZN3EU5E3087437'),(163,'Chrysler','Concorde','2004','Indigo','JN1CV6AP7BM835329'),(164,'Toyota','Sienna','2008','Teal','WBABW33454P574465'),(165,'Oldsmobile','Cutlass Supreme','1993','Teal','WAUVC58E53A012988'),(166,'Lincoln','Navigator','2006','Orange','WAUKC68D71A419420'),(167,'GMC','Suburban 2500','1995','Mauv','1C3CCBHG2CN785506'),(168,'Volkswagen','Jetta','1998','Maroon','WAU4FBFL0AA574474'),(169,'Dodge','Ram','2008','Maroon','5UXXW3C58F0199876'),(170,'Volkswagen','GTI','1996','Mauv','4JGBB9FB2AA946284'),(171,'Acura','SLX','1996','Orange','JM1BL1H47A1734501'),(172,'Toyota','Avalon','2004','Aquamarine','WUAGNAFG7CN834741'),(173,'Toyota','MR2','2000','Orange','1C3CDWDA7CD709145'),(174,'Volkswagen','Passat','1994','Yellow','3GYFNEEY3BS113373'),(175,'Acura','ZDX','2012','Aquamarine','5NPEB4AC2BH031563'),(176,'Lincoln','MKX','2010','Yellow','1G6AJ5SX0F0605916'),(177,'Cadillac','SRX','2004','Green','3N1AB6AP8CL030662'),(178,'Ford','Explorer Sport','2001','Turquoise','YV1382MW5A2687850'),(179,'GMC','Sierra 1500','2009','Fuscia','1G4HR54K15U214475'),(180,'Honda','Ridgeline','2008','Red','WAUDH98E68A724759'),(181,'Suzuki','Kizashi','2010','Aquamarine','3GYFNDE35DS899579'),(182,'GMC','Suburban 2500','1993','Purple','WAUNF78P56A927025'),(183,'Dodge','Caliber','2011','Mauv','WAULC68E13A539794'),(184,'Jeep','Cherokee','1995','Orange','1FBNE3BL5ED820723'),(185,'Suzuki','Sidekick','1991','Maroon','WAUYP54B01N976708'),(186,'Pontiac','Sunbird','1990','Teal','5GAKRBKD6FJ978758'),(187,'GMC','Vandura 1500','1993','Teal','1G6AJ1R33F0904960'),(188,'Plymouth','Grand Voyager','2000','Crimson','19UUA66218A055655'),(189,'Hyundai','Santa Fe','2003','Mauv','WA1LFBFP8CA587102'),(190,'Maybach','57','2012','Goldenrod','WBALZ5C58CC784502'),(191,'Isuzu','Ascender','2009','Green','JN1CV6EK3AM571698'),(192,'Toyota','TundraMax','2008','Orange','1G4HR54K544143036'),(193,'Mazda','Mazdaspeed6','2007','Crimson','5J6TF1H54DL627767'),(194,'Land Rover','Range Rover Sport','2010','Indigo','WBAKE5C57CE424035'),(195,'Volvo','850','1996','Yellow','JH4DC530X6S482070'),(196,'Mercedes-Benz','SLS AMG','2012','Khaki','2G4WE567851524713'),(197,'Mercury','Mariner','2005','Red','1G4HR57YX8U929601'),(198,'Mercedes-Benz','300D','1992','Crimson','WAURVAFD3BN264714'),(199,'Aston Martin','DBS','2012','Violet','JN1AJ0HP4CM569369'),(200,'Ford','Expedition','2009','Fuscia','WBAKG1C51BE263327'),(201,'Ford','Aspire','1994','Indigo','WAUMF78P66A968047'),(202,'Spyker','C8 Spyder','2004','Aquamarine','1FTEW1CM6BK368566'),(203,'Buick','Regal','1992','Yellow','3VW4A7AT2CM322668'),(204,'Dodge','Durango','2007','Teal','5GALRCED2AJ399538'),(205,'Lincoln','Mark VIII','1996','Violet','JM3TB2BA4B0276359'),(206,'Volvo','S80','2010','Indigo','WAUVKAFR8AA612029'),(207,'Chevrolet','Corvette','2000','Yellow','WBANF73547C050426'),(208,'Ford','Mustang','1997','Yellow','1FAHP2DW7CG570278'),(209,'Audi','Allroad','2004','Maroon','WUADUAFG1EN649996'),(210,'Land Rover','Range Rover','2006','Goldenrod','WA19FAFL0DA865283'),(211,'Saab','900','1991','Puce','5FRYD3H49EB275731'),(212,'Subaru','Outback','2012','Yellow','3C63DRAL5CG115571'),(213,'Chevrolet','1500','1997','Goldenrod','WAUUL98EX8A730529'),(214,'Cadillac','Allante','1993','Mauv','WUATNAFG0EN622331'),(215,'Honda','Prelude','2001','Puce','3N1CE2CP4FL034072'),(216,'Lincoln','Continental Mark VII','1987','Crimson','WBAEV33423K614738'),(217,'Toyota','RAV4','2011','Red','WA1LGAFE9CD193659'),(218,'Kia','Rio','2013','Orange','1FTNF2B52AE329308'),(219,'Ford','Tempo','1990','Crimson','1GYS3JEF4CR161934'),(220,'GMC','Acadia','2011','Blue','2HNYD2H32CH228593'),(221,'Chevrolet','Impala','2001','Puce','WBSBL93436P094421'),(222,'Morgan','Aero 8','2008','Crimson','JM1NC2SF0F0040050'),(223,'Mercury','Monterey','2005','Indigo','1FTKR1AD4BP107730'),(224,'Oldsmobile','88','1993','Khaki','5YMGZ0C52DL818983'),(225,'Subaru','Impreza','2006','Purple','WBABN33473J299170'),(226,'GMC','Envoy','2005','Mauv','3D7TT2HT9BG987538'),(227,'Land Rover','Range Rover','1999','Crimson','WUAAU34249N323475'),(228,'Aptera','Type-1h','2010','Pink','19UUA9E56DA824075'),(229,'Ford','Courier','1986','Violet','3FAHP0KC3AR053403'),(230,'Porsche','Cayenne','2012','Indigo','JA32U2FU7DU536511'),(231,'Land Rover','Defender','1993','Maroon','1N6AA0CJ6DN394034'),(232,'Toyota','Corolla','1995','Green','SCBDC47L07C521926'),(233,'Dodge','Dakota Club','2002','Indigo','JTHBP5C28D5395390'),(234,'Mazda','B2000','1985','Puce','1G6DH8EY9B0370554'),(235,'Ford','F-Series','1988','Khaki','JH4DC538X3S164256'),(236,'Mitsubishi','Mighty Max Macro','1993','Pink','WAUVF98KX9A642437'),(237,'Mazda','B-Series Plus','1996','Purple','19XFB2F55DE016744'),(238,'Chevrolet','Corvette','1978','Yellow','KNADM4A38F6800456'),(239,'Kia','Sorento','2008','Mauv','1N6AF0KY1EN822240'),(240,'GMC','Vandura G3500','1995','Puce','2G4GR5GX7F9529167'),(241,'Ford','Club Wagon','1992','Mauv','1G6DV5EP5A0459020'),(242,'Maserati','Spyder','1989','Pink','JH4KA96504C238950'),(243,'GMC','Sierra 1500','2000','Blue','4T1BF1FK1CU613095'),(244,'Ferrari','612 Scaglietti','2010','Indigo','SALAG2D44CA784540'),(245,'Nissan','Quest','2009','Aquamarine','19UUA75558A397496'),(246,'Acura','RSX','2004','Crimson','JA4AP3AU5BZ606695'),(247,'Isuzu','Space','1992','Maroon','1G4HD57218U386634'),(248,'Hyundai','Excel','1992','Violet','JTHBC1KS2A5166236'),(249,'GMC','Envoy XL','2003','Indigo','KMHDB8AE7CU107060'),(250,'Chevrolet','Corvair 500','1963','Goldenrod','SCFAD05D59G351951'),(251,'Honda','Accord','1985','Maroon','WA1DGBFE1FD555109'),(252,'Chevrolet','Silverado 1500','2000','Turquoise','WA1VGAFP7EA279597'),(253,'Mercedes-Benz','M-Class','2010','Indigo','WBAAV534X1F818543'),(254,'Mercedes-Benz','S-Class','2000','Blue','WAU4FAFR4BA982766'),(255,'GMC','Yukon XL 1500','2012','Yellow','JH4DC53084S696990'),(256,'Audi','riolet','1994','Purple','WAUFEBFM0BA713640'),(257,'Kia','Optima','2012','Yellow','WAUFEAFM9DA421157'),(258,'Maserati','GranTurismo','2012','Pink','WAULFAFR2DA624824'),(259,'Audi','S5','2010','Red','WAUEF98EX8A124191'),(260,'Porsche','911','2003','Indigo','JTMHY7AJ9B5099161'),(261,'Ford','Probe','1989','Crimson','1B3CC4FB1AN248798'),(262,'Jaguar','X-Type','2008','Turquoise','2FMDK4AC1AB911586'),(263,'Toyota','Tercel','1996','Green','3D73Y4HL8AG164725'),(264,'Isuzu','Rodeo','1997','Pink','4T1BD1FK0CU170198'),(265,'Dodge','Dakota','2011','Goldenrod','1GD01ZCGXCF298791'),(266,'Ford','Mustang','2013','Indigo','KNDMG4C33A6167882'),(267,'Chevrolet','G-Series G10','1993','Goldenrod','1G6AM5S30F0323456'),(268,'Suzuki','Sidekick','1995','Violet','WAUFGBFCXEN792619'),(269,'Isuzu','i-Series','2006','Mauv','2C3CK5CV1AH123013'),(270,'Jaguar','S-Type','2001','Purple','5NPE24AFXFH565393'),(271,'Acura','RL','2001','Red','NM0AS8F76E1053561'),(272,'Nissan','Versa','2011','Violet','1N6AA0CC1AN883874'),(273,'Mazda','MX-3','1995','Orange','WBADX1C53CJ662211'),(274,'Mercedes-Benz','600SEL','1993','Blue','1C4RDJEG1EC335152'),(275,'Jaguar','X-Type','2004','Green','SCFAD01A88G314435'),(276,'Honda','CR-Z','2011','Blue','1GTC5LF92B8407778'),(277,'Chevrolet','Silverado','2011','Fuscia','WAUGN94F27N338075'),(278,'Ford','Mustang','1970','Indigo','1G4GD5G31EF398805'),(279,'Volkswagen','Eurovan','1994','Pink','3D7TT2HT9BG363822'),(280,'Lexus','LX','2009','Mauv','WAUEH94F67N857998'),(281,'Pontiac','G6','2007','Khaki','5N1CR2MM5EC165894'),(282,'Ford','Falcon','1967','Puce','WA1LGAFE2ED076427'),(283,'Subaru','Legacy','2000','Puce','4T1BD1FK6FU989754'),(284,'Plymouth','Prowler','2000','Yellow','1FTSW3B54AE056879'),(285,'Kia','Forte','2012','Fuscia','SAJWA4DB6DL257423'),(286,'Audi','S4','2007','Aquamarine','19VDE1F70DE867126'),(287,'Mitsubishi','Mighty Max Macro','1993','Blue','3C4PDDAG6FT695067'),(288,'Toyota','Tacoma','2004','Puce','WBANF33567B556032'),(289,'Volkswagen','rio','1995','Violet','3MZBM1L75EM921112'),(290,'Bentley','Brooklands','2009','Aquamarine','WA1LKBFP6AA480039'),(291,'Saturn','S-Series','2002','Orange','WBAKG7C53DJ271734'),(292,'Nissan','Altima','1998','Violet','YV1612FS7E2614187'),(293,'Buick','Electra','1989','Khaki','WUARL48H19K172929'),(294,'Chrysler','Concorde','2004','Indigo','1D4RE3GG0BC369149'),(295,'Chevrolet','Suburban 1500','2011','Goldenrod','1C3BC1FB5BN686089'),(296,'Land Rover','Freelander','2009','Puce','1G6AA5RA0F0065260'),(297,'Lotus','Evora','2011','Orange','1N6AD0CU1FN652318'),(298,'Lincoln','Navigator','2005','Indigo','WAUSG78E76A209474'),(299,'Oldsmobile','Ciera','1994','Green','19UUA8F33EA052515'),(300,'Honda','Civic','1995','Maroon','WBABD53436P069318'),(301,'Chevrolet','Express 3500','2002','Turquoise','WBANF33577B831505'),(302,'BMW','530','2001','Puce','JH4DC53882C992475'),(303,'Nissan','Titan','2009','Red','WAUKFAFL0DN565658'),(304,'Chevrolet','Lumina','1998','Orange','1FTEX1C86AK312738'),(305,'BMW','Z4','2006','Puce','WBA3X9C5XFD159515'),(306,'Ford','Aerostar','1993','Blue','1GYS4CKJ7FR342841'),(307,'BMW','X5 M','2011','Crimson','3VW4A7AT3DM857431'),(308,'Dodge','Neon','2001','Aquamarine','WAUSFAFL5AA187503'),(309,'Honda','Civic','1996','Mauv','3D7JV1EP6AG978667'),(310,'Mazda','Miata MX-5','2003','Mauv','2HKRM3H54FH737503'),(311,'GMC','Savana 3500','2006','Maroon','5UXKR6C56F0392255'),(312,'Dodge','Durango','2003','Aquamarine','1D7RE3BK5AS195324'),(313,'Volkswagen','Jetta','2007','Orange','5UXFG8C50AL914985'),(314,'Ford','E-Series','1987','Green','WAUJC58E75A508585'),(315,'Toyota','Matrix','2010','Aquamarine','JTHBL5EF2E5085300'),(316,'Mercedes-Benz','190E','1993','Purple','WAUXF98K89A011212'),(317,'Mitsubishi','Sigma','1990','Teal','1FTWW3A53AE881640'),(318,'Infiniti','FX','2006','Indigo','5NPDH4AE7CH677372'),(319,'Pontiac','GTO','1965','Goldenrod','WAULL44E36N315756'),(320,'Audi','A3','2008','Goldenrod','5J6TF3H59FL349110'),(321,'Ford','Probe','1993','Turquoise','WP0AB2A88FK268113'),(322,'Suzuki','Swift','2006','Violet','1GYS3NKJ8FR907905'),(323,'Chevrolet','Metro','2000','Maroon','WA1UFBFL9DA271033'),(324,'Daewoo','Lanos','2000','Purple','WBA3N3C5XEF158497'),(325,'Mazda','Mazdaspeed 3','2008','Mauv','2C3CCAEG7FH447188'),(326,'Saab','9000','1986','Maroon','SCFBF04B78G255834'),(327,'Aston Martin','Vantage','2009','Violet','1GYS4JKJ0FR454904'),(328,'Buick','Century','1988','Khaki','1GYS3CKJ9FR638706'),(329,'Mercedes-Benz','SLK-Class','2012','Teal','WAUAF98E25A813717'),(330,'BMW','5 Series','2012','Orange','3VWML7AJ8DM653880'),(331,'Bentley','Continental Flying Spur','2012','Blue','1D7RW2GK0AS686030'),(332,'Subaru','Impreza','2012','Yellow','2HNYD2H42CH305598'),(333,'Infiniti','Q','2000','Goldenrod','JA32U1FU2AU301763'),(334,'Subaru','Legacy','1989','Violet','WBA3C1C51CA017337'),(335,'Geo','Metro','1994','Mauv','WA1VMAFP1FA851323'),(336,'BMW','750','2006','Pink','WAUGL98E47A886352'),(337,'Subaru','Impreza','2011','Orange','WBAPN7C54BF424990'),(338,'GMC','Savana 2500','2012','Indigo','SCFFBCBD5AG736979'),(339,'Dodge','Grand Caravan','1998','Purple','WAUVFAFR7BA335024'),(340,'Ford','Econoline E150','2002','Crimson','WBA3C1G54EN075593'),(341,'Land Rover','Defender','1995','Khaki','WAUAFAFL1CA903005'),(342,'Suzuki','Daewoo Lacetti','2004','Red','1FMJK1H55DE098870'),(343,'Mercedes-Benz','S-Class','2002','Yellow','WBAUP9C52DV920713'),(344,'GMC','Suburban 1500','1993','Teal','WBA3B5G52EN424888'),(345,'Mazda','RX-8','2010','Violet','5FPYK1F28BB559903'),(346,'Ford','E250','2009','Purple','WA1VMAFEXBD580365'),(347,'Mazda','B-Series Plus','2000','Crimson','1C3CCBCB1CN767526'),(348,'Ford','F-Series','2004','Khaki','WA1LMAFE8BD515456'),(349,'Pontiac','G5','2007','Mauv','JHMZE2H5XES848904'),(350,'Acura','NSX','2001','Khaki','1VWAP7A33EC255410'),(351,'Land Rover','Discovery Series II','2000','Puce','2C3CCAGG9FH091470'),(352,'BMW','M3','2008','Teal','5NPDH4AE5CH010896'),(353,'Mercedes-Benz','CLS-Class','2006','Yellow','1C4RDHDG7FC367972'),(354,'Hyundai','Elantra','2005','Turquoise','WAUKH74FX7N120889'),(355,'Nissan','Sentra','2012','Red','JN8AF5MR5BT786084'),(356,'Mercedes-Benz','CLK-Class','1998','Blue','WAUSH74F18N572263'),(357,'Chevrolet','Blazer','1999','Green','SCFFDABE2CG578305'),(358,'Hyundai','Santa Fe','2003','Crimson','1FTEW1CM2EK367306'),(359,'Ford','F350','1993','Goldenrod','WAUSF98K69A473309'),(360,'Audi','TT','2012','Teal','WA1WMAFE5CD937232'),(361,'Maybach','57','2011','Mauv','1G4HP54K31U314738'),(362,'Toyota','Tacoma','1995','Khaki','WP0AA2A96ES454288'),(363,'Chevrolet','Suburban 2500','2000','Khaki','WAUMFAFL9CA572610'),(364,'Jeep','Grand Cherokee','1996','Mauv','WBALM7C58EE654415'),(365,'Buick','Regal','1999','Green','JH4NA12653T049299'),(366,'Cadillac','STS','2007','Turquoise','2HKRM3H53FH921170'),(367,'Ferrari','430 Scuderia','2009','Pink','WAUGGAFR1EA314521'),(368,'Mercedes-Benz','C-Class','1996','Indigo','SALSF2D42CA809734'),(369,'Mitsubishi','Pajero','2003','Mauv','3D7TP2CT3BG506257'),(370,'Honda','Civic','2008','Goldenrod','JTHFE2C23F2067305'),(371,'Chevrolet','Express 2500','2010','Turquoise','JTDKN3DP0E3828641'),(372,'Dodge','Stealth','1994','Green','WBADT33462G454253'),(373,'MINI','MINI','2002','Aquamarine','WAUAF78E58A744238'),(374,'Saturn','Outlook','2009','Yellow','WAUKF78E47A136312'),(375,'Lamborghini','Murciélago','2002','Purple','1G6AB5S31F0462386'),(376,'BMW','7 Series','2009','Fuscia','WDDHF2EB2CA524083'),(377,'Ford','EXP','1988','Violet','JHMZE2H57AS797985'),(378,'Jaguar','S-Type','2000','Goldenrod','5FRYD4H97GB496846'),(379,'Dodge','Nitro','2011','Puce','WBA4A9C5XFG442565'),(380,'Volvo','XC60','2011','Green','YV1982BW7A1444656'),(381,'Mazda','626','1997','Violet','WAUSF78K99A150523'),(382,'Ford','F150','2008','Turquoise','KNAFT4A27D5991728'),(383,'Jaguar','XK','2011','Blue','WAUKFBFL7CN691343'),(384,'MINI','Cooper','2002','Yellow','1FTEW1CM9CK565863'),(385,'Acura','RL','1997','Teal','1YVHZ8BH7D5247478'),(386,'MINI','Countryman','2011','Turquoise','5UXFE4C56AL379983'),(387,'Chevrolet','Uplander','2006','Green','SCFFDCCD8AG778023'),(388,'Ford','Festiva','1990','Maroon','3MZBM1K7XEM357247'),(389,'Buick','Skylark','1986','Blue','JM1DE1KY9D0413438'),(390,'Chevrolet','Vega','1971','Fuscia','2C4RDGBG4FR209853'),(391,'Maybach','62','2005','Maroon','KM8JT3ACXAU067202'),(392,'Pontiac','Gemini','1989','Teal','1C4NJPBA0DD352186'),(393,'Saturn','S-Series','1994','Turquoise','3D4PH5FV2AT887972'),(394,'Lamborghini','Countach','1990','Puce','JM1BL1H30A1882710'),(395,'Dodge','Charger','2007','Goldenrod','KM8JT3AC7AU978989'),(396,'Toyota','RAV4','1996','Crimson','WAUNF78P78A872709'),(397,'Chrysler','Sebring','1995','Puce','1VWAH7A31DC493204'),(398,'Ford','Thunderbird','2005','Purple','2C3CA7CW0AH065547'),(399,'Dodge','Charger','2010','Purple','W04GS5EC4B1180776'),(400,'Mercury','Sable','1994','Fuscia','SCBBR93W98C604937'),(401,'Volkswagen','GTI','1985','Red','JH4CL96814C663991'),(402,'Mitsubishi','Lancer','2006','Maroon','3MZBM1U7XEM042171'),(403,'Nissan','JUKE','2012','Turquoise','1G6DD67V080099315'),(404,'Chevrolet','Silverado 2500','2000','Goldenrod','WAUVFAFH8BN090301'),(405,'Ford','F350','2009','Red','1FTFW1E82AF625878'),(406,'Volkswagen','Jetta','1989','Aquamarine','WAUEFAFL5EN109931'),(407,'Mercury','Grand Marquis','1996','Goldenrod','1D4SE6GT0BC539963'),(408,'Oldsmobile','Cutlass Cruiser','1993','Mauv','1FTEW1CM7CF277073'),(409,'Mercury','Cougar','1968','Fuscia','WBAWR33537P764027'),(410,'Nissan','Altima','2002','Yellow','WAUFFAFMXAA054505'),(411,'Volkswagen','Jetta III','1994','Yellow','WBAKB8C51AC524957'),(412,'Suzuki','SX4','2012','Blue','WBAAV534X1F642092'),(413,'Mazda','MX-5','1992','Khaki','WAUAFAFL6BN783693'),(414,'Pontiac','Firebird','1995','Goldenrod','5UXFG2C5XE0833397'),(415,'Lamborghini','Murciélago','2007','Mauv','5TDDK3DC3DS491846'),(416,'Pontiac','Aztek','2002','Red','1C3CC5FB4AN985938'),(417,'Suzuki','XL-7','2007','Red','2G61V5S31D9001909'),(418,'Isuzu','Rodeo','1993','Purple','WAUCFAFR9AA546229'),(419,'Nissan','Frontier','2011','Violet','1N6AA0EC3DN621050'),(420,'Hyundai','Accent','2000','Turquoise','2G61T5S31E9581704'),(421,'BMW','745','2002','Yellow','JN8AZ1FY4EW921515'),(422,'Mercedes-Benz','SLK-Class','1997','Purple','WAUXD68D52A713970'),(423,'Mercedes-Benz','G55 AMG','2006','Teal','JHMZF1C69CS025112'),(424,'Volkswagen','Tiguan','2010','Yellow','KM8JT3AC0AU474719'),(425,'Cadillac','XLR','2008','Indigo','1FMJU1K52AE956827'),(426,'Ford','LTD Crown Victoria','1988','Yellow','WAUBVAFA7AN772688'),(427,'Isuzu','Trooper','1994','Mauv','JN8AF5MR2DT392741'),(428,'Infiniti','EX','2009','Green','JN8AS5MT4DW215209'),(429,'Dodge','Ram 3500','1997','Mauv','1FMJK1J57AE914810'),(430,'Land Rover','Discovery','2007','Orange','SAJWA4EC6FM477570'),(431,'Dodge','Magnum','2008','Maroon','1N6AF0KY8FN284072'),(432,'Mitsubishi','Mirage','1994','Blue','WA1LGAFE6DD575164'),(433,'Jeep','Liberty','2004','Pink','KMHGH4JHXEU031125'),(434,'Volvo','V40','2000','Violet','1GYEK63N36R203005'),(435,'Aston Martin','Virage','2012','Green','1GKUKFDJXAR781175'),(436,'Chevrolet','Monte Carlo','1998','Orange','1GYS4LKJ7FR634554'),(437,'Mercedes-Benz','SLS-Class','2012','Blue','WAULC58E85A358544'),(438,'Saab','900','1997','Teal','3VW8S7AT5FM551056'),(439,'Chevrolet','Suburban','2011','Indigo','1N6AF0KX7EN284165'),(440,'Ford','Thunderbird','1965','Blue','3GYFK66N64G679911'),(441,'Suzuki','Verona','2004','Khaki','WAUVC58E33A575604'),(442,'Kia','Forte','2012','Teal','WBA8Z5C51FD568835'),(443,'Suzuki','Swift','1999','Indigo','1C3CDZAB6CN995837'),(444,'Chevrolet','Express 1500','2008','Indigo','5N1CR2MM7EC886251'),(445,'Chevrolet','Monte Carlo','1996','Blue','1GD21XEG4FZ075255'),(446,'Mercedes-Benz','R-Class','2006','Aquamarine','JN1CY0AP1AM681557'),(447,'Hyundai','Tiburon','2007','Orange','WBAKN9C58ED301957'),(448,'Honda','Civic','1985','Mauv','JM1NC2JF3D0639717'),(449,'Dodge','Dakota Club','1998','Crimson','19UUA9F72DA358158'),(450,'Hyundai','Genesis','2012','Crimson','JN8AF5MV1FT268167'),(451,'Mercedes-Benz','CL-Class','2010','Violet','WBABW33454P449708'),(452,'Mitsubishi','Montero','2005','Yellow','5J6TF1H34EL330305'),(453,'Ford','Probe','1994','Teal','3GYEK63NX2G464304'),(454,'Ford','F-Series Super Duty','2009','Yellow','WBA3V5C50F5036024'),(455,'Jeep','Wrangler','2010','Purple','WBABN334X3P590789'),(456,'Lamborghini','Countach','1988','Maroon','JM1NC2LF1D0493492'),(457,'Suzuki','SJ','1994','Khaki','3N1AB7APXFY660227'),(458,'Ford','Mustang','1973','Mauv','1G6DJ8E36D0297963'),(459,'Lincoln','Continental','1985','Red','WAUNF78P08A402666'),(460,'BMW','3 Series','1996','Red','SCFEBBEL9DG154817'),(461,'GMC','Sierra 1500','1999','Crimson','1G6AZ5SX4F0290188'),(462,'Chrysler','Voyager','2003','Blue','WAUAFAFH4AN748158'),(463,'BMW','X5 M','2011','Crimson','WAUNF78P38A004898'),(464,'Saturn','Outlook','2008','Orange','WBAWL73537P849037'),(465,'Volkswagen','Corrado','1993','Fuscia','1N6AA0CC2FN894972'),(466,'Chrysler','PT Cruiser','2006','Orange','1N6BF0KL7FN725330'),(467,'Saab','900','1995','Khaki','1GYEE637560757563'),(468,'Plymouth','Reliant','1981','Red','JTHKD5BH2C2929966'),(469,'Buick','Park Avenue','1994','Fuscia','2G4GU5EV0C9008772'),(470,'Volkswagen','Golf','1990','Maroon','SCFAD02A16G530140'),(471,'Mazda','Miata MX-5','1999','Red','SAJWJ2GD8F8686425'),(472,'Ford','Crown Victoria','1992','Blue','WAUNF98P58A827649'),(473,'Toyota','Tundra','2002','Crimson','WDDJK7DA0FF946718'),(474,'Mercedes-Benz','SLK-Class','2002','Violet','JTHHP5BC6F5962333'),(475,'Mazda','MPV','1989','Goldenrod','1D7CW7GP2AS610789'),(476,'Mitsubishi','Galant','2004','Teal','3VW467AT6DM866898'),(477,'Land Rover','Range Rover','2000','Yellow','2T3BF4DV2CW882082'),(478,'Maybach','57','2008','Maroon','WVWED7AJ5DW305572'),(479,'Nissan','Altima','2008','Violet','1G6DA8EG8A0323638'),(480,'Volkswagen','Phaeton','2006','Maroon','SALVP1BGXEH789616'),(481,'Subaru','Impreza','2011','Turquoise','WAULT68E35A438727'),(482,'Chevrolet','Camaro','1980','Red','WAUAT48H54K648390'),(483,'Jaguar','XK Series','2002','Green','3D7TP2CT3AG889521'),(484,'Porsche','911','1998','Khaki','JHMZF1C47BS965759'),(485,'BMW','Z4','2009','Fuscia','WAULD54B94N635055'),(486,'BMW','5 Series','1997','Crimson','5N1AN0NW3DN808379'),(487,'BMW','7 Series','1993','Khaki','5FNRL5H21FB548133'),(488,'Chevrolet','Tahoe','2001','Purple','JA32U2FU6EU860874'),(489,'Ford','F-Series','1993','Fuscia','WBASP4C53BC294415'),(490,'Mitsubishi','L300','1989','Turquoise','WDCYC3HF9EX300388'),(491,'Aston Martin','V8 Vantage S','2012','Red','WA1YD54B65N214852'),(492,'Honda','FCX Clarity','2012','Teal','1G4HJ5EM9AU607772'),(493,'Hyundai','Accent','1997','Yellow','5UXFA53582L436431'),(494,'Dodge','Ram 1500','2009','Blue','2B3CA4CD7AH087247'),(495,'GMC','Sierra 2500','2003','Crimson','WAUHF78P79A213107'),(496,'Mazda','929','1993','Maroon','WAUPL68E05A841260'),(497,'Audi','S4','2006','Violet','1C4RDJAG0FC324358'),(498,'Mazda','RX-8','2008','Purple','KNAFT4A23B5052640'),(499,'Volvo','C70','2013','Aquamarine','5GAKVCED2BJ491242'),(500,'Lamborghini','Diablo','1996','Yellow','WBA6B4C52FD809646'),(501,'Ford','Bronco','1987','Mauv','1G6AM5S33D0178586'),(502,'Lexus','GS','2011','Aquamarine','19UUB2F5XFA605612'),(503,'Lincoln','Blackwood','2002','Turquoise','JH4CU4F62DC107252'),(504,'Ford','Thunderbird','1996','Aquamarine','1GYS4GEF1BR405943'),(505,'Maserati','GranSport','2005','Green','1G6AF5S30D0898518'),(506,'Toyota','Sequoia','2010','Blue','WVGAV7AX1CW039428'),(507,'Ford','Mustang','2010','Blue','WBA3N3C55FF586768'),(508,'Maserati','Spyder','1989','Fuscia','WAULC58E23A065946'),(509,'Acura','MDX','2012','Khaki','3VW467AT3DM448217'),(510,'BMW','M','2001','Turquoise','1VWAH7A36DC335540'),(511,'Dodge','Neon','1997','Purple','WAUPEBFM6CA655779'),(512,'Cadillac','CTS','2009','Crimson','WAUSF98K49N665966'),(513,'Mazda','B-Series Plus','1992','Maroon','WAUML64B02N293487'),(514,'Mitsubishi','Lancer Evolution','2004','Violet','WAUGL58E75A958697'),(515,'Chevrolet','Caprice Classic','1995','Yellow','1G4HP52KX54382964'),(516,'Buick','Riviera','1991','Crimson','1D7CE3BK2AS961421'),(517,'Chevrolet','Corvette','1975','Blue','3D73M3HL9BG211235'),(518,'Cadillac','Escalade ESV','2011','Red','JHMZF1C64ES843110'),(519,'Mercedes-Benz','GL-Class','2011','Puce','WAUJT68E35A249423'),(520,'Infiniti','I','1997','Green','WBANB53587C762874'),(521,'GMC','1500 Club Coupe','1999','Goldenrod','1FTEX1CM3BK895946'),(522,'Mercury','Sable','2004','Fuscia','1FTSW2B58AE367421'),(523,'Lincoln','Continental','1984','Crimson','WVWAA7AJ5CW712152'),(524,'Dodge','Neon','1997','Crimson','WAUKFBFL0CN627886'),(525,'Volkswagen','Fox','1990','Fuscia','YV1960AS7A1822354'),(526,'Subaru','Legacy','2011','Yellow','5J6TF1H58FL431639'),(527,'Chevrolet','Monte Carlo','2003','Turquoise','W06VR54R01R486146'),(528,'Jeep','Patriot','2009','Indigo','3C63DRHLXCG347198'),(529,'Volkswagen','Passat','1993','Red','WBAWL73589P681947'),(530,'Hyundai','Elantra','1998','Crimson','JN1AZ4EH0FM978986'),(531,'Dodge','D250','1992','Crimson','19UUA66297A480264'),(532,'Studebaker','Avanti','1961','Teal','WAUMFAFL9CA012750'),(533,'Land Rover','Defender 90','1995','Khaki','1GYS3EEJ9DR551893'),(534,'Toyota','Highlander','2007','Teal','1D7RE2GKXBS182010'),(535,'Toyota','Sequoia','2004','Blue','WAUKH94F57N198332'),(536,'Ferrari','599 GTB Fiorano','2007','Green','19UUA66297A625108'),(537,'Land Rover','Discovery','2008','Khaki','WDDHF2EB6CA331578'),(538,'Chevrolet','Suburban 2500','2004','Red','3N1CE2CP6FL781270'),(539,'Pontiac','Bonneville','1994','Mauv','1FTEX1C87AK662735'),(540,'Mazda','Mazda3','2010','Indigo','1C4RDJDG1FC294329'),(541,'Lamborghini','Reventón','2008','Indigo','WA1WMAFP8EA605386'),(542,'Mercury','Marauder','2004','Orange','WBAPH7G56BN298073'),(543,'Mitsubishi','Galant','1993','Goldenrod','WAUSH78E38A207396'),(544,'Mazda','RX-8','2006','Green','WAUAH94F36N114034'),(545,'Pontiac','Fiero','1984','Purple','WAUDH98E38A658378'),(546,'Subaru','XT','1988','Goldenrod','2HNYD18833H685905'),(547,'Mercury','Cougar','1986','Red','JN8AE2KP9D9482310'),(548,'Land Rover','Defender Ice Edition','2010','Teal','1D7RB1CP2AS220428'),(549,'Mercedes-Benz','E-Class','1999','Turquoise','1GYFK56249R054480'),(550,'GMC','Savana 2500','1998','Fuscia','3FAHP0HA2AR437937'),(551,'Pontiac','Trans Sport','1991','Crimson','2FMHK6CC4AB360483'),(552,'Audi','S6','2002','Aquamarine','2HNYD187X4H948142'),(553,'Infiniti','Q','2000','Pink','JM1CR2W39A0761983'),(554,'Jeep','Wrangler','2009','Mauv','JH4DC53086S042266'),(555,'BMW','5 Series','1992','Pink','1G4HR57Y76U511560'),(556,'Cadillac','DeVille','2004','Aquamarine','WAUEH64B41N056490'),(557,'Land Rover','Range Rover Classic','1993','Khaki','WAUCFAFH1EN292005'),(558,'Pontiac','Trans Sport','1999','Green','1GD022CG5CZ402302'),(559,'Ford','Bronco II','1986','Blue','5GAEV23758J991814'),(560,'Jaguar','XK Series','1998','Purple','WAUJC58E62A572788'),(561,'Audi','riolet','1997','Purple','5J6TF1H33AL274528'),(562,'Chevrolet','Express 1500','2001','Maroon','JH4DC53093C677695'),(563,'Mitsubishi','Challenger','2002','Purple','5N1AA0NC1DN482762'),(564,'Toyota','4Runner','2010','Fuscia','1G4GC5EC5BF770292'),(565,'Buick','LeSabre','1995','Aquamarine','1FTEW1C88AK040681'),(566,'Dodge','Grand Caravan','2012','Violet','5GADX33L25D880690'),(567,'Dodge','Grand Caravan','2010','Crimson','2LMDJ6JK5BB538115'),(568,'Dodge','Ramcharger','1992','Violet','JN8AS1MU2BM299105'),(569,'Hyundai','Genesis Coupe','2011','Turquoise','KL4CJCSB5DB619899'),(570,'Kia','Sportage','1997','Khaki','4T1BF1FK4CU626651'),(571,'Pontiac','Grand Prix','1970','Puce','4USBT33403L315491'),(572,'Toyota','4Runner','2004','Pink','WDDGF4HB7DG339870'),(573,'Mercury','Cougar','1967','Yellow','JN1AV7AP8FM250777'),(574,'Lexus','LS','2009','Purple','1D4PU7GX6AW091100'),(575,'Saab','9-5','2009','Violet','WBAET374X2N723025'),(576,'Nissan','Sentra','2005','Blue','WUATNAFG6CN323990'),(577,'Volkswagen','New Beetle','2007','Indigo','WAUML64B43N861077'),(578,'GMC','Yukon','1997','Orange','WAUVT58E44A916624'),(579,'Mazda','929','1987','Crimson','WAULD64B84N513261'),(580,'Nissan','Maxima','1997','Crimson','WVGEF9BP1FD014764'),(581,'Toyota','Solara','2002','Indigo','5XYKT3A12BG667450'),(582,'Suzuki','Aerio','2003','Aquamarine','WAUEF78E98A894774'),(583,'Nissan','240SX','1995','Fuscia','WAULC58E83A771755'),(584,'Chevrolet','Silverado 1500','1999','Puce','5N1AN0NW4FN792549'),(585,'Saab','9-3','2000','Orange','3D7JB1EP5AG074639'),(586,'Lincoln','Navigator L','2012','Fuscia','3MZBM1K75EM568730'),(587,'Volkswagen','Type 2','1990','Purple','3FADP0L30CR451085'),(588,'Mazda','Miata MX-5','2008','Violet','WAUKH78E56A800884'),(589,'Oldsmobile','88','1997','Goldenrod','1D4PT7GX5BW644713'),(590,'Mercedes-Benz','R-Class','2012','Blue','WVWAN7AN7EE462347'),(591,'Mercury','Grand Marquis','2011','Crimson','1G6YV34A955787469'),(592,'Volkswagen','Cabriolet','2002','Blue','WAUBF98E18A362126'),(593,'Mazda','Millenia','1997','Violet','JH4KB16588C149681'),(594,'Jaguar','XJ Series','1995','Violet','3C3CFFCR0DT302362'),(595,'Mitsubishi','Eclipse','2012','Mauv','1B3CB1HA3AD489547'),(596,'Nissan','Pathfinder','2000','Teal','4T1BD1EB3EU474016'),(597,'Nissan','Altima','2003','Pink','WAURFAFR9EA689620'),(598,'Dodge','Caravan','1995','Turquoise','1FTWX3B55AE687641'),(599,'Pontiac','6000','1990','Teal','WBAPK7G59BN984013'),(600,'Cadillac','Catera','1997','Pink','1FTMF1CW8AK038780'),(601,'Buick','Skyhawk','1989','Khaki','JN8AZ2KR5AT455089'),(602,'Jaguar','XK Series','1997','Fuscia','4A4AP3AU2DE200835'),(603,'Subaru','Forester','2008','Khaki','WAUVC68E22A719115'),(604,'Chevrolet','Corvette','1985','Purple','1G6ET12912B986566'),(605,'Rolls-Royce','Phantom','2007','Mauv','JH4NA21615S341984'),(606,'BMW','5 Series','1992','Teal','WBAGN63483D763640'),(607,'GMC','Savana 1500','1998','Mauv','5GNRNGEE6A8139249'),(608,'Chevrolet','Blazer','1999','Khaki','WBAVD53548A814749'),(609,'Aston Martin','Virage','2012','Mauv','1G6KD57Y99U882106'),(610,'Pontiac','6000','1987','Teal','WAUBF78K29N644098'),(611,'Subaru','SVX','1994','Fuscia','SAJWA6BC4F8218102'),(612,'GMC','2500 Club Coupe','1994','Puce','1FMJK1G50EE944065'),(613,'Ford','Bronco','1995','Turquoise','WAUDH48H18K985305'),(614,'Saab','9-3','2006','Violet','JN8AZ2NC1E9542529'),(615,'GMC','Rally Wagon G3500','1996','Puce','2T1BURHE4FC597296'),(616,'Dodge','Durango','2006','Mauv','1N6AA0CC3DN937258'),(617,'Chevrolet','Suburban 2500','2006','Maroon','YV426MDB9F2032546'),(618,'Daewoo','Nubira','1999','Orange','WBADX7C55DP503434'),(619,'Chevrolet','G-Series G20','1992','Blue','ZFBCFADH5EZ767060'),(620,'GMC','Savana 1500','2002','Goldenrod','WBAEW534X2P494116'),(621,'Lexus','IS F','2010','Maroon','1N6AF0KX6EN613583'),(622,'Mazda','929','1993','Aquamarine','3VW8S7AT7FM018450'),(623,'Chevrolet','Express 3500','1996','Khaki','WAUYP64B81N583965'),(624,'Chevrolet','Express 1500','1998','Goldenrod','WBAEK13496C017890'),(625,'Mitsubishi','3000GT','1992','Pink','SCFHDDBT6EG800372'),(626,'Jaguar','XJ Series','1994','Khaki','JN1AZ4EHXFM658493'),(627,'Chevrolet','Colorado','2010','Turquoise','WBAPM5G5XBN476857'),(628,'Suzuki','Reno','2006','Aquamarine','SALVP2BG6FH573964'),(629,'Pontiac','6000','1984','Red','1G6DX67D480167615'),(630,'Honda','Pilot','2004','Aquamarine','SAJWA4FB9CL107558'),(631,'Acura','RL','2012','Crimson','ZHWGU6BZ1CL823029'),(632,'Mazda','Miata MX-5','2011','Indigo','5UXKS4C50E0714332'),(633,'Cadillac','Seville','1999','Pink','WAUHFAFL2EA135617'),(634,'Chevrolet','Camaro','1993','Goldenrod','5N1AN0NU6CN461871'),(635,'Ford','Econoline E150','1999','Purple','2G4GV5EV7B9676080'),(636,'Honda','Civic Si','2005','Maroon','WAUVFAFR7BA721071'),(637,'MINI','Clubman','2011','Red','3GTXCYEJ0AG986746'),(638,'Saab','900','1990','Mauv','1FTSW3B57AE417361'),(639,'Chrysler','LeBaron','1994','Khaki','WAUKF98E07A370829'),(640,'Dodge','Ram Wagon B350','1993','Maroon','WBAUT9C50AA598698'),(641,'Ford','F350','2009','Fuscia','3C63DPNL6CG929338'),(642,'Geo','Metro','1993','Blue','1G6DS5EV4A0234501'),(643,'Chevrolet','Camaro','1976','Aquamarine','WBAWC33589P056442'),(644,'Honda','Accord','1987','Blue','3GYFNDE32DS570354'),(645,'Mercedes-Benz','M-Class','1999','Pink','1C3BCBEB0DN564895'),(646,'MINI','Cooper Clubman','2008','Crimson','1G6EL12Y41B268211'),(647,'Chevrolet','Monte Carlo','2001','Crimson','WAUWGAFB8BN959640'),(648,'Chevrolet','Express 3500','2002','Indigo','WAUKH98E58A011939'),(649,'Chevrolet','APV','1992','Purple','WAUJC58E73A168450'),(650,'Ford','Ranger','1991','Green','1FMCU0C76CK338241'),(651,'Chevrolet','Avalanche','2012','Green','2HNYD18853H684013'),(652,'Toyota','Sequoia','2001','Pink','WAUDC68D41A778913'),(653,'Audi','5000CS','1988','Blue','WBAEW53465P938788'),(654,'BMW','X5','2002','Fuscia','1G6AA5RX9E0751171'),(655,'Maybach','57','2004','Green','1FTEW1CM0CF184508'),(656,'Mazda','MX-6','1997','Green','WBSDX9C56CE473166'),(657,'Audi','80','1989','Yellow','SCBCC41N89C089837'),(658,'Kia','Sedona','2007','Puce','5FPYK1F54EB721346'),(659,'Pontiac','Montana','1999','Red','WBAYM9C57ED617105'),(660,'Ford','EXP','1985','Maroon','WBA3R5C50FK036952'),(661,'Mazda','RX-8','2011','Orange','1GD11ZCG4BF699529'),(662,'Jeep','Cherokee','1996','Aquamarine','WDDJK7DA8FF388018'),(663,'Acura','TL','2001','Violet','1G4PR5SK4F4351958'),(664,'Buick','Skyhawk','1987','Mauv','JA4AS3AW4DU087168'),(665,'Honda','Civic Si','2003','Maroon','3VWF17AT3FM456408'),(666,'Plymouth','Grand Voyager','1993','Puce','5GAKRDED1CJ050438'),(667,'Dodge','Journey','2009','Orange','WA1LGBFE8CD753564'),(668,'Volkswagen','Golf','2010','Yellow','3N1CN7APXDL989200'),(669,'Jeep','Patriot','2009','Pink','1N6AA0CC8CN612006'),(670,'Dodge','Stratus','2003','Violet','YV4612HM6F1926705'),(671,'Ford','F250','1999','Khaki','WAUVT68E24A243807'),(672,'Toyota','Prius','2004','Indigo','3LN6L2LU8ER218640'),(673,'Subaru','Legacy','2007','Turquoise','WA1YD64B73N373625'),(674,'MINI','Cooper','2002','Crimson','1GKUKGEJ2AR304390'),(675,'Mazda','Mazdaspeed 3','2007','Orange','1G6DM5E32D0321598'),(676,'Dodge','Ram 3500','2009','Orange','1GYS4FEJ0DR425909'),(677,'Lexus','IS','2008','Indigo','WP0AA2A95FS031638'),(678,'Volvo','940','1992','Indigo','1D4RD5GGXBC039341'),(679,'Lexus','GS','1998','Teal','3N1AB6AP4BL200241'),(680,'Mercury','Montego','2005','Mauv','3C3CFFCR7ET078802'),(681,'Land Rover','Range Rover','2008','Turquoise','WAUML44D42N503062'),(682,'Volkswagen','Passat','2000','Red','1FADP3E20EL986814'),(683,'Pontiac','Firefly','1987','Yellow','KNAFT4A21B5818204'),(684,'Lamborghini','Gallardo','2011','Red','WAUEF98E18A413170'),(685,'Pontiac','Grand Prix','1990','Aquamarine','JM1CW2BL9E0202082'),(686,'GMC','Savana 3500','2008','Crimson','WAU4FBFLXAA054993'),(687,'Dodge','Nitro','2008','Turquoise','TRURD38J091146017'),(688,'Acura','MDX','2007','Yellow','JH4DC53073S475413'),(689,'Oldsmobile','Alero','2000','Khaki','19XFB4F25DE198978'),(690,'Dodge','Neon','1998','Aquamarine','5UXWX9C5XE0263202'),(691,'Buick','Riviera','1995','Red','1FAHP2DWXAG693912'),(692,'Mitsubishi','Endeavor','2005','Violet','SCFFDAAE7CG031368'),(693,'Mercury','Mountaineer','2006','Indigo','WAUJFAFH2CN805704'),(694,'Studebaker','Avanti','1964','Mauv','1G6AS5SX6E0117193'),(695,'Mazda','Tribute','2010','Maroon','WAUEFBFL9BN483167'),(696,'Chevrolet','Suburban 1500','1999','Indigo','2B3CK4CV9AH840959'),(697,'Volvo','C70','1998','Khaki','1GYFK36249R090433'),(698,'Porsche','928','1994','Blue','SAJWJ0FFXF8099084'),(699,'Maybach','Landaulet','2009','Crimson','5FNYF3H28DB986815'),(700,'BMW','X5','2009','Violet','1N6AA0CA2AN873000'),(701,'Dodge','Intrepid','1997','Aquamarine','TRUUT28N731256676'),(702,'Dodge','Ram Van B250','1992','Mauv','3GYFNEE37CS658532'),(703,'BMW','6 Series','2012','Fuscia','5N1AZ2MGXFN436438'),(704,'Mercury','Marauder','2004','Blue','JH4CL95956C431746'),(705,'Mitsubishi','i-MiEV','2012','Pink','2G4WC582861834482'),(706,'Lincoln','Navigator','2006','Green','WBAKB8C58AC761249'),(707,'Chevrolet','Express 2500','2010','Purple','1G6DX6ED2B0889868'),(708,'Mitsubishi','Galant','2005','Goldenrod','5UXKS4C50E0882603'),(709,'Buick','Electra','1990','Purple','JTDBT4K30B1084025'),(710,'Toyota','MR2','2000','Blue','WA1EY94L28D704724'),(711,'Chevrolet','Corsica','1994','Teal','SALME1D41BA121549'),(712,'Lexus','LS','2003','Indigo','3GYFK62847G937217'),(713,'Mercury','Cougar','1968','Maroon','WVGAV3AX2DW334841'),(714,'Land Rover','Discovery','2002','Puce','1N6AA0EK4FN077040'),(715,'BMW','X6 M','2012','Maroon','NM0KS9AN0AT543038'),(716,'Ford','Probe','1996','Indigo','5FRYD4H92GB696355'),(717,'Isuzu','Ascender','2007','Maroon','3D73Y4EL9AG739290'),(718,'Porsche','Cayman','2011','Pink','JN1CV6EK8AM906079'),(719,'Mitsubishi','Pajero','1989','Fuscia','TRUVD38J091881708'),(720,'Volvo','C70','2006','Indigo','1GYUCBEFXAR209156'),(721,'GMC','Yukon XL 2500','2009','Orange','WDCYC3HF6EX543494'),(722,'Pontiac','Firefly','1984','Green','1GTN1UEH2FZ833974'),(723,'GMC','Sierra 1500','2006','Indigo','3GTU2YEJ1CG186336'),(724,'BMW','X5','2008','Purple','3N1CN7AP1FL013681'),(725,'Nissan','Xterra','2001','Puce','1FTEW1CM5BF116851'),(726,'Subaru','SVX','1992','Violet','2FMDK4KC9AB583848'),(727,'Toyota','Camry','2004','Fuscia','1FTEW1CW6AK530986'),(728,'Ford','Thunderbird','1997','Mauv','1N6AA0CA7AN771546'),(729,'Ford','F-Series','2008','Green','1FTEW1CM5EK461129'),(730,'Mitsubishi','Mirage','1989','Fuscia','3VW467AT2DM080399'),(731,'Jaguar','XJ Series','1996','Violet','2C3CCADT9CH482485'),(732,'Toyota','TundraMax','2008','Green','WBA4B1C57FD437730'),(733,'Ford','Focus','2006','Purple','1D7RE5GK0BS810755'),(734,'Hyundai','Genesis Coupe','2010','Orange','WAUUFAFH4DN571354'),(735,'Mazda','RX-8','2006','Fuscia','1N6AF0KX5EN884120'),(736,'Toyota','FJ Cruiser','2011','Mauv','WAUAF68E65A763712'),(737,'Chrysler','LHS','1999','Indigo','5NPET4AC7AH231785'),(738,'Saab','900','1993','Fuscia','3D4PH6FG2BT365643'),(739,'Mercedes-Benz','E-Class','1997','Violet','1G6AM5SX4E0384519'),(740,'Mitsubishi','Precis','1994','Red','WBAVC53587F148466'),(741,'Chevrolet','Silverado','2006','Pink','4T1BK1EB4FU205319'),(742,'Chevrolet','Corvette','1963','Puce','WBAEN33424P041344'),(743,'Dodge','Neon','2003','Crimson','JN8AZ1MU4CW553172'),(744,'Hyundai','Azera','2008','Teal','1D4PU6GXXAW827384'),(745,'Ford','Crown Victoria','2007','Orange','JH4CL95906C909524'),(746,'Nissan','300ZX','1992','Crimson','WBAEN33463P505105'),(747,'GMC','Vandura 1500','1992','Aquamarine','WBAUL73588V192837'),(748,'Pontiac','G6','2006','Puce','1GD021EG8FZ205510'),(749,'Volvo','S60','2003','Mauv','JN8AE2KP6F9123886'),(750,'BMW','3 Series','2002','Yellow','JTHBC1KS7A5441860'),(751,'Volkswagen','Jetta','1984','Puce','WDDHF5KB0FB834138'),(752,'Mercury','Cougar','1968','Aquamarine','JTHBE1D23F5040403'),(753,'Ford','F350','1997','Purple','1D7RV1CT8BS663656'),(754,'Scion','tC','2011','Maroon','WAUPEBFM0CA994778'),(755,'BMW','X6','2009','Yellow','3VW467AT4DM107599'),(756,'Lexus','RX','2002','Crimson','JHMZF1C62ES283099'),(757,'Mazda','B-Series Plus','2000','Crimson','WAULFAFR5AA362180'),(758,'Nissan','Pathfinder','1996','Turquoise','KL4CJBSB8EB746481'),(759,'Chevrolet','Venture','2005','Maroon','JN1AV7AP4FM708508'),(760,'Lexus','ES','1995','Blue','WAUVFAFH7DN669721'),(761,'Jeep','Wrangler','2010','Turquoise','3VW507AT4FM951537'),(762,'Acura','MDX','2005','Pink','WAUDF78E48A567369'),(763,'Chevrolet','Camaro','2010','Indigo','WAUBFCFL0CA942037'),(764,'Toyota','MR2','2005','Crimson','KMHTC6AD3EU633502'),(765,'Ford','F-Series','1985','Red','3N1CE2CP5FL827753'),(766,'Toyota','Sienna','2011','Goldenrod','JH4DC53846S501282'),(767,'Mazda','929','1987','Turquoise','3N1AB6AP3BL754709'),(768,'Ford','Econoline E250','1998','Red','WBALW7C54DD733675'),(769,'Chevrolet','Tahoe','2009','Mauv','WBAGN63525D558584'),(770,'Mercedes-Benz','Sprinter 3500','2012','Indigo','WAUMR94E99N354839'),(771,'Oldsmobile','Aurora','2001','Orange','1G4GE5E36CF035414'),(772,'Infiniti','G35','2008','Green','19UUB2F5XFA463407'),(773,'Subaru','Tribeca','2011','Turquoise','1G6AK5SX7D0653729'),(774,'Ford','Escape','2001','Violet','2FMHK6DC3AB942878'),(775,'Hyundai','Santa Fe','2009','Purple','1G4PR5SK3F4386300'),(776,'Mazda','RX-7','1989','Aquamarine','WBAKG1C56CE203058'),(777,'Toyota','RAV4','2007','Turquoise','WAUFEAFM5DA523216'),(778,'Chrysler','Fifth Ave','1992','Puce','SCFFDAAE0AG302705'),(779,'Ford','Aerostar','1996','Crimson','1N4AL2AP0AN818177'),(780,'Audi','R8','2009','Orange','5TDBK3EH1DS188789'),(781,'Ford','E-350 Super Duty','2006','Purple','2G4GU5GX7E9120308'),(782,'Buick','LeSabre','1988','Indigo','2G4GS5GX3F9896975'),(783,'Ford','Festiva','1988','Red','3C63D2EL6CG231699'),(784,'Cadillac','Fleetwood','1995','Turquoise','W06VR54RX1R997475'),(785,'Saab','9-5','2001','Puce','WUADUAFG2AN909039'),(786,'Ford','Bronco','1987','Maroon','WAUMF78P06A045434'),(787,'Nissan','Murano','2006','Red','1G4HE57Y17U249435'),(788,'Cadillac','Escalade ESV','2005','Mauv','3VW507AT3FM168158'),(789,'Chevrolet','Silverado 1500','2003','Teal','1GYS3AKJ4FR460935'),(790,'Infiniti','I','2003','Teal','JTHBB1BA5C2901063'),(791,'Chevrolet','Silverado 3500','2005','Maroon','ZFBCFADH4FZ625056'),(792,'Ford','Expedition','2007','Green','1G6AB5S33E0478717'),(793,'Cadillac','Escalade ESV','2012','Maroon','WUAGNAFGXCN912350'),(794,'Chevrolet','Cobalt','2009','Puce','WAUKH94F97N923429'),(795,'Chevrolet','Corsica','1994','Puce','19UUA8F56CA210571'),(796,'Mercury','Cougar','1996','Goldenrod','WA1CFAFP3EA310841'),(797,'Ford','F250','1997','Turquoise','4T1BF1FK4CU369796'),(798,'Toyota','Sequoia','2003','Goldenrod','WBAFZ9C54DC228287'),(799,'Suzuki','XL-7','2004','Teal','3N1BC1AP8BL977803'),(800,'Saab','9000','1991','Yellow','3GYVKLEF7AG780830'),(801,'Honda','Pilot','2008','Purple','1G6KD54Y14U369588'),(802,'Ford','Mustang','1983','Maroon','WAUMFAFH8FN102061'),(803,'Porsche','Cayenne','2011','Pink','JTHBE1BL9FA513434'),(804,'Acura','Vigor','1993','Indigo','1N6BF0KL3FN525299'),(805,'Mitsubishi','Eclipse','2000','Puce','ML32A3HJ5FH827526'),(806,'Scion','xD','2008','Maroon','WBAYF8C53ED006511'),(807,'Infiniti','EX','2010','Purple','4A4AP3AU0DE836136'),(808,'Pontiac','6000','1988','Teal','1N6AD0CW2EN156699'),(809,'Nissan','200SX','1997','Mauv','1N4AB7AP9EN052617'),(810,'Mitsubishi','Galant','1988','Puce','4T1BK3DB2CU165797'),(811,'Mercedes-Benz','S-Class','2006','Pink','19VDE2E52EE854174'),(812,'Scion','xD','2010','Purple','JN1CV6EK0BM408444'),(813,'Ford','Expedition EL','2011','Khaki','WA1C8BFP4DA515700'),(814,'Pontiac','GTO','1972','Goldenrod','1G6DA8E55C0918206'),(815,'Volvo','V70','2000','Teal','WA1GFCFS5FR760785'),(816,'Saturn','S-Series','2001','Puce','19UUA65576A265363'),(817,'Mercedes-Benz','R-Class','2012','Green','1D7RB1GT1AS930847'),(818,'Dodge','Spirit','1992','Pink','JH4DC53066S633731'),(819,'Mitsubishi','Expo','1994','Yellow','1G6DP8EV0A0892304'),(820,'Toyota','Camry','1994','Purple','WAUBF78E06A781747'),(821,'Buick','Roadmaster','1991','Purple','WAUPL68EX5A359878'),(822,'Mercury','Grand Marquis','1992','Aquamarine','WVGAV7AX6CW938754'),(823,'Volkswagen','GTI','2011','Pink','2V4RW3DG9BR642729'),(824,'BMW','3 Series','2006','Red','1C3CDZCB2DN581436'),(825,'Lotus','Elan','1991','Fuscia','JTHKD5BH4B2192008'),(826,'Honda','CR-V','2004','Purple','1G6AK5SX9D0858727'),(827,'Isuzu','Oasis','1998','Fuscia','1D7RE2BK3BS793374'),(828,'Lincoln','MKZ','2010','Mauv','3D4PH1FG6BT021588'),(829,'BMW','1 Series','2009','Yellow','2G4GR5EC3B9095341'),(830,'Ford','Ranger','1991','Pink','5GADT13S742036386'),(831,'Pontiac','GTO','1966','Blue','1HGCR2E50FA276962'),(832,'Ford','Flex','2012','Fuscia','1GYS3DEF3CR938346'),(833,'Ford','Mustang','1995','Purple','WBABS33453J015138'),(834,'Ford','Econoline E250','2000','Fuscia','SCFAD01A37G778649'),(835,'Mitsubishi','i-MiEV','2012','Mauv','JN1CV6AR1FM337571'),(836,'Acura','RDX','2012','Indigo','5GADS13S472973557'),(837,'Chevrolet','S10 Blazer','1994','Purple','WBANU5C58AC725776'),(838,'Infiniti','Q','2000','Purple','WBAKF3C50DJ189634'),(839,'Toyota','Venza','2010','Crimson','2T2BK1BA9AC577689'),(840,'Toyota','Avalon','2000','Puce','5NMSG3AB3AH686977'),(841,'Subaru','Brat','1985','Red','WA1BV94LX7D837354'),(842,'Subaru','Brat','1985','Fuscia','KMHGH4JH7FU733579'),(843,'Chevrolet','Camaro','1968','Indigo','1FAHP2D86EG535008'),(844,'Dodge','Ram 2500 Club','1998','Aquamarine','WAUEG74F06N630845'),(845,'Volvo','S40','2007','Purple','1FMCU5K33AK794514'),(846,'Lincoln','Town Car','1992','Teal','WBA3B9G5XEN630614'),(847,'GMC','Envoy','2004','Mauv','YV1902AH8E1374925'),(848,'Isuzu','Axiom','2003','Goldenrod','WBA3C1G54DN924457'),(849,'Hyundai','Santa Fe','2003','Pink','1N6AA0CC9DN208231'),(850,'Pontiac','6000','1989','Goldenrod','1GYS4EEJ1DR794997'),(851,'Mazda','MX-5','1998','Fuscia','2V4RW3D10AR201582'),(852,'Toyota','4Runner','2005','Red','WBAAV33421F802518'),(853,'Nissan','Armada','2009','Maroon','1GYUCFEJ4AR970504'),(854,'Chrysler','LeBaron','1993','Aquamarine','3VW8S7AT4FM154938'),(855,'Toyota','Sequoia','2007','Fuscia','SCFFDAAE6AG224138'),(856,'Mitsubishi','GTO','1999','Khaki','WBA3V7C57FP352116'),(857,'Honda','Civic','1998','Green','JHMZE2H56ES407433'),(858,'Mazda','MX-5','2000','Red','WAUVC58EX4A393304'),(859,'Lincoln','MKZ','2007','Blue','WBAYB6C56ED018510'),(860,'Aston Martin','Vantage','2006','Teal','WAUMGBFL5BA537144'),(861,'Aston Martin','Virage','2011','Orange','WAUMF78P96A955177'),(862,'Jeep','Liberty','2006','Turquoise','KMHTC6AD1FU384649'),(863,'Subaru','Alcyone SVX','1992','Maroon','JN1AZ4FH3FM561165'),(864,'Jeep','Grand Cherokee','2007','Orange','WP0AB2A81CU423519'),(865,'Saab','9-3','2012','Blue','SAJWA1CZXE8809149'),(866,'Nissan','Pathfinder','2005','Red','3VWPG3AG2AM838615'),(867,'Dodge','Magnum','2006','Maroon','JM1NC2NFXE0387427'),(868,'Eagle','Talon','1991','Blue','2T2BK1BA7AC644094'),(869,'Mercury','Tracer','1991','Orange','1G4HP52K454245017'),(870,'Ford','F350','2012','Crimson','1VWAH7A39CC935385'),(871,'Mitsubishi','Galant','2007','Goldenrod','JN1AZ4EH3EM144872'),(872,'Chrysler','300','2010','Blue','2HNYD28497H178189'),(873,'Porsche','Boxster','2007','Pink','3D73M4EL4BG697494'),(874,'Pontiac','Grand Am','1995','Mauv','WAULC68E42A994198'),(875,'GMC','Suburban 2500','1994','Khaki','3G5DA03L27S011368'),(876,'Mercury','Topaz','1985','Indigo','3C3CFFJH9ET760381'),(877,'Nissan','Frontier','2008','Fuscia','WBAKF9C56DE447022'),(878,'Lamborghini','Murciélago LP640','2008','Blue','SALWR2VF8FA853816'),(879,'MINI','Cooper','2006','Blue','WBADN63453G433858'),(880,'BMW','M3','2002','Yellow','1G6KF54963U807989'),(881,'Bentley','Continental GTC','2010','Orange','WAUML64B54N357980'),(882,'Oldsmobile','Bravada','1997','Green','5N1AL0MM3FC260131'),(883,'Pontiac','Trans Sport','1991','Purple','SCFAD22383K359988'),(884,'Buick','Roadmaster','1992','Teal','3GYFNGE32DS977155'),(885,'Ford','Bronco','1995','Violet','WBA6B8C58ED486130'),(886,'Chevrolet','S10 Blazer','1992','Blue','3C3CFFJH9ET593634'),(887,'GMC','Vandura 3500','1994','Green','4A31K5DF9CE106705'),(888,'Dodge','Grand Caravan','1997','Fuscia','1GKMCCE31AR047228'),(889,'Mazda','Protege','1994','Violet','1C6RD6FP1CS303257'),(890,'Pontiac','Vibe','2006','Turquoise','WBA3B1G52EN567672'),(891,'Dodge','Grand Caravan','2012','Green','SALVP2BG5FH094516'),(892,'Infiniti','Q','2003','Yellow','1D7RE2BK5BS277307'),(893,'Bentley','Arnage','2007','Blue','1C3CDFAA7FD807035'),(894,'Ford','Aspire','1994','Blue','WBSPM935X9E375384'),(895,'Kia','Mohave/Borrego','2009','Maroon','3VW467AT0DM302499'),(896,'Dodge','Viper RT/10','1993','Khaki','1G4GD5GG2AF590120'),(897,'Oldsmobile','Alero','2004','Blue','1GYS3LKJ7FR417444'),(898,'Mazda','RX-8','2009','Maroon','2B3CA7CW6AH590853'),(899,'Lincoln','Mark VIII','1995','Fuscia','WAUEG74F06N551966'),(900,'Cadillac','CTS','2011','Mauv','1G6AB1RX5F0197411'),(901,'Cadillac','DTS','2008','Red','WAUPL58E14A481702'),(902,'Hummer','H1','2004','Violet','WAUVT68E75A358291'),(903,'Nissan','Maxima','2010','Yellow','JN8AF5MR6DT279360'),(904,'Aston Martin','V8 Vantage','2007','Mauv','WBAWV13577P749417'),(905,'Ford','E150','2008','Violet','19UUA8F31DA772118'),(906,'Subaru','Impreza WRX','2010','Mauv','WAUKGAFB4AN338859'),(907,'Mazda','Mazda6','2006','Puce','WBAPT7C52AC388786'),(908,'Mercedes-Benz','CL-Class','1999','Orange','2T1BURHE1FC704286'),(909,'Mazda','B-Series','1997','Goldenrod','SALAF2D4XAA058729'),(910,'Aston Martin','Vantage','2010','Mauv','5N1AA0NC4DN435211'),(911,'Mitsubishi','Mighty Max','1993','Red','1G6DA1ED4B0392485'),(912,'Nissan','Pathfinder','2004','Fuscia','3C6JD7CT9CG204178'),(913,'Scion','xD','2008','Turquoise','SCFFDAAM1EG212007'),(914,'Mercury','Grand Marquis','1986','Puce','1GYEC63828R054919'),(915,'Mitsubishi','Chariot','1988','Khaki','WBA3T3C57FP640457'),(916,'Mazda','Tribute','2004','Crimson','WBANB53506C734615'),(917,'Mazda','Miata MX-5','2008','Goldenrod','WAUGFAFC8FN493035'),(918,'Lotus','Elise','2008','Pink','JA4AP3AU1CZ053626'),(919,'Dodge','Viper','2009','Blue','3GYFNFEY9AS499219'),(920,'Suzuki','Forenza','2007','Fuscia','SCBCP73W58C287088'),(921,'Honda','Element','2009','Orange','3C4PDDEG1FT399514'),(922,'Infiniti','J','1995','Violet','WP0AB2A9XFS094182'),(923,'Mercury','Grand Marquis','1994','Green','WA1C8BFP4FA528577'),(924,'Lexus','GS','2001','Maroon','1C6RD7JT0CS100421'),(925,'Toyota','Matrix','2004','Green','1FTEW1CM6DK349325'),(926,'Dodge','Ram 3500 Club','1995','Blue','WAUSH78E06A107141'),(927,'Ford','Escort','1986','Green','5UXZV4C56DL664720'),(928,'Chevrolet','Venture','2002','Green','5UXFH0C52AL961658'),(929,'Scion','xB','2009','Goldenrod','JN8AF5MR9CT349108'),(930,'Pontiac','Torrent','2009','Red','5FRYD3H49FB897361'),(931,'Lexus','ES','1993','Green','WAUJT68E55A929744'),(932,'Buick','Lucerne','2011','Maroon','WBAPH7C53BA437072'),(933,'Ford','GT500','2008','Indigo','WBAUN7C52DV403969'),(934,'Chevrolet','TrailBlazer','2009','Green','WAUFEBFM4BA389138'),(935,'Suzuki','Equator','2012','Teal','JN1CV6AP6DM140875'),(936,'Isuzu','Rodeo','1997','Blue','WAUJC58E64A474797'),(937,'Ford','Bronco II','1990','Mauv','JN8AZ1FY7BW799910'),(938,'Toyota','Paseo','1995','Puce','SCBLF44J97C994987'),(939,'Land Rover','Freelander','2010','Mauv','1C3BCBGG7CN959549'),(940,'Ford','Mustang','2003','Indigo','1N6AF0LX7FN437658'),(941,'Kia','Carens','2009','Yellow','WP1AA2A25DL947208'),(942,'Porsche','Cayenne','2008','Yellow','WBA3V5C52EP802175'),(943,'Chevrolet','Express 2500','2011','Turquoise','3MZBM1K77FM457341'),(944,'Chrysler','LHS','1999','Khaki','WAUSFAFL4BA725898'),(945,'Hyundai','Elantra','1995','Indigo','WVWAP7AN2EE959090'),(946,'Volkswagen','Jetta','1999','Blue','3VW507AT2EM030500'),(947,'Nissan','Murano','2004','Violet','JA4AP3AU7CZ132248'),(948,'Suzuki','Daewoo Lacetti','2007','Puce','JM1CR2W34A0132261'),(949,'Chrysler','Town & Country','1995','Mauv','WBAUC9C52DV350093'),(950,'Ford','F250','1997','Goldenrod','YV4902DZ8C2475719'),(951,'Toyota','Prius','2007','Goldenrod','WAUAFAFL6EN754084'),(952,'Mercedes-Benz','M-Class','2002','Aquamarine','JH4KB2F53BC392943'),(953,'Mercury','Grand Marquis','1991','Teal','WBADW3C50DJ716192'),(954,'Audi','Quattro','1993','Khaki','WA1BY74L48D966820'),(955,'Ford','E150','2005','Fuscia','JTEBU5JR0E5092563'),(956,'Chevrolet','Corvette','1968','Crimson','2HNYB1H29AH843114'),(957,'GMC','Vandura 2500','1994','Purple','WAUGL98E27A802092'),(958,'Ford','Econoline E150','2002','Crimson','TRUTC28N451459393'),(959,'Subaru','Impreza','2010','Aquamarine','1FTEX1CM4BF755784'),(960,'Audi','S8','2008','Pink','YV1960BW7A1686793'),(961,'Ford','Mustang','1966','Crimson','WAUWGAFC4DN185690'),(962,'Aston Martin','V8 Vantage','2010','Purple','3D7LT2ET1AG118757'),(963,'Mitsubishi','Lancer','2004','Aquamarine','2C4RDGCG8FR543740'),(964,'Subaru','Impreza WRX','2010','Fuscia','JTEBU5JR0F5316576'),(965,'Aston Martin','Vanquish S','2005','Violet','1G6DH8E58D0919010'),(966,'Mitsubishi','GTO','1997','Mauv','1GKUCGEJ9AR036015'),(967,'BMW','M3','2009','Indigo','WAUSH98E07A879992'),(968,'Ford','Explorer','1998','Indigo','WAUEF78EX8A577022'),(969,'BMW','5 Series','2012','Indigo','19XFB2E5XCE721992'),(970,'Mercury','Marquis','1985','Maroon','1G4HC5EM0BU680332'),(971,'Ford','Thunderbird','1990','Mauv','WA1BY94L08D499701'),(972,'Chevrolet','Silverado Hybrid','2006','Maroon','1GYS4CEF7CR878837'),(973,'Jeep','Grand Cherokee','1996','Turquoise','WA1YD54B02N509442'),(974,'Ford','Escort','1987','Teal','WAUDH48H09K263776'),(975,'Honda','Insight','2000','Purple','1G6DL1E36C0586695'),(976,'Mazda','MX-3','1993','Teal','WA1VFAFL2EA011816'),(977,'Toyota','Land Cruiser','2002','Puce','1G6DW677870804579'),(978,'Ford','Explorer','2002','Khaki','1G4HP52K43U264146'),(979,'Cadillac','XLR-V','2009','Maroon','JN8AF5MR4ET968783'),(980,'Toyota','Corolla','2008','Teal','JHMZF1C66DS735084'),(981,'Ford','Festiva','1988','Indigo','WBADS43421G909297'),(982,'Chrysler','300M','2000','Crimson','WAUCFAFH7AN140529'),(983,'Nissan','Sentra','2012','Indigo','WDDEJ7KB7DA114495'),(984,'Volvo','XC90','2006','Teal','SALGR2VF3EA686350'),(985,'Mitsubishi','Truck','1994','Indigo','5UXFF0C58AL200963'),(986,'GMC','Yukon','1998','Maroon','JHMZE2H57ES202395'),(987,'BMW','Z4 M','2006','Blue','WDDHF8JB5DA971730'),(988,'Dodge','Caliber','2011','Turquoise','1FTEX1C84AF202683'),(989,'Isuzu','Rodeo','2003','Goldenrod','WAUJF98K49N911975'),(990,'Dodge','Nitro','2010','Purple','1FTSW3A5XAE756231'),(991,'Mazda','Mazda2','2012','Mauv','WP0AA2A8XFK293274'),(992,'Audi','A6','2001','Purple','WA1BY74L47D674454'),(993,'Ford','GT500','2008','Yellow','3N1AB7AP0FL809127'),(994,'Mercedes-Benz','SLS AMG','2012','Indigo','WAUDF68E25A634671'),(995,'Suzuki','SX4','2008','Purple','2C4RDGBG0FR234622'),(996,'Honda','Odyssey','1999','Khaki','1GYS4LKJ7FR453860'),(997,'Chevrolet','Astro','2002','Turquoise','SCBCR73W38C088616'),(998,'Volkswagen','rio','2001','Yellow','JH4DC53892C622703'),(999,'Mercedes-Benz','S-Class','1985','Green','1FA6P0G71F5750792'),(1000,'Infiniti','G','2009','Khaki','1B3AZ6EZ2AV062039');`);
  await connection.query('UNLOCK TABLES;');
  connection.close();
});
